<?php
	
	lt_include( PLOG_CLASS_PATH."class/view/admin/adminplugintemplatedview.class.php" );

	class PluginExtraFieldsConfigView extends AdminPluginTemplatedView
	{

		function PluginExtraFieldsConfigView( $blogInfo )
		{
			$this->AdminPluginTemplatedView( $blogInfo, "extrafields", "config" );
		}
		
		function render()
		{
			$blogSettings = $this->_blogInfo->getSettings();
			$value = $blogSettings->getValue( "plugin_extrafields_value" );

			$this->setValue( "value", $value );
			
			parent::render();
		}
	}
?>
